export const API_URL = "https://eth-rinkeby.alchemyapi.io/v2/Ka9Q0BX9xrl4GdQ-ngFWL3iukBRQdHt6"
export const CONTRACT_ADDRESS = "0x2D728907064ca255370554D30eF2FE60d276ef01"
export const ADMIN_ADDRESS = "0xa98095f8a96167b5cbae3f1a0ea8030387aed2fa"
export const INFURA_PROJECT_ID = "28qaAsK6T49qmuWOVzxuPka3xqT"
export const INFURA_PROJECT_SECRET = "45fd5b4bf3a3ea9a0e149bb89cda21a7"